---
name: Nilanka De Silva
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: rebecca-spainhower
picture: nilankadesilva.jpg
twitter: nilankadesilva
gitlab: ndesilva
pronouns: he/him
division: engineering
departments:
- Engineering Function
- Customer Support
story: 'Nilanka is an enthusiastic engineer who''s equally passionate about computers
  as he is about interacting with humans. He also loves to write, read, cliff dive,
  scuba dive, take part in competitive public speaking, and brew coffee in his spare
  time. With his thoughts geared towards becoming the deity of coffee making, he truly
  believes nothing is impossible if you set your mind to it!

  '
specialty: Global
